{
  "verseBefore": "Người ném nó vào cái vực không đáy, đóng vực lại, và niêm phong, để nó khỏi lừa dối các dân tộc nữa cho đến khi hết một ngàn năm. Sau đó, nó phải được thả ra trong một thời gian ngắn.\n\n\\ts\\*\n\\p",
  "verseAfter": "Kadraq qweek ni muut raluuk be kahniel, kađniit raluuk hlê, ji đonq âânq, xôq ni be huq pa ôôh aluut kaluh tamooi đnoyq dong truh tuôôy dêq muuyq ravơu xanưm. Atêq nưq, ni pheq jah luh vlôh đom muuyq kawah lêq.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-10-27T03:18:25.104Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
